include( ..\includes\IRpoints.inc )
Bitmap( BRvs412.pat 0 0 0 0 )
BitmapMode(1)
; front walls of cars
TexPoly( a 
158 0 237
159 0 201
160 5 198
161 15 198
162 20 201
163 20 237
)
Bitmap( BRvs489.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\eng210.inc )
melse
 mif( $61 )
  include( ..\includes\sheng210.inc )
 melse
  IfVarRange( :NI260 28C 4 4 )
  Bitmap( BRVS453.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI260
  include( ..\includes\sheng210.inc )
mifend
mifend
Bitmap( BRvs412.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex210.inc )
melse
 mif( $61 )
  include( ..\includes\shtex210.inc )
 melse
  IfVarRange( :NI260a 28C 4 4 )
  Bitmap( BRVS451.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI260a
  include( ..\includes\shtex210.inc )
mifend
mifend
LineColor( 0 f0 )
MoveToPt(176)
DrawToPt(177 178 179 180)
MoveToPt(181)
DrawToPt(182 183 184 185)

